Bug 741124 - [abrt] totem-3.0.1-2.fc15: __GI_raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-3.0.1-2.fc15: __GI_raise: Process /usr/bin/totem was killed by s...
Keywords:
Status: CLOSED DUPLICATE of bug 749106
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fa8eef3b99c7fd051cda4745a42...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-25 18:32 UTC by Szőke Károly
Modified: 2012-03-20 19:39 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 19:39:44 UTC


Attachments (Terms of Use)
File: maps (57.80 KB, text/plain)
2011-09-25 18:32 UTC, Szőke Károly
no flags Details
File: backtrace (37.68 KB, text/plain)
2011-09-25 18:32 UTC, Szőke Károly
no flags Details

Description Szőke Károly 2011-09-25 18:32:35 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        totem
component:      totem
crash_function: __GI_raise
executable:     /usr/bin/totem
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        totem-3.0.1-2.fc15
reason:         Process /usr/bin/totem was killed by signal 6 (SIGABRT)
time:           Sun Sep 25 19:44:42 2011
uid:            500
username:       karcsi
var_log_messages: Sep 25 19:44:44 laptop abrt[2005]: saved core dump of pid 1979 (/usr/bin/totem) to /var/spool/abrt/ccpp-2011-09-25-19:44:42-1979.new/coredump (83251200 bytes)

backtrace:      Text file, 38587 bytes
maps:           Text file, 59188 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:d0c6e13f00a20952a72a945c929efb175fd760e3
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:b10310760f0c336af67b29b7339da5eb84a5a1e2
:623a137211d080db042ee8ca89c378b5c5d2a97c
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:aaf62304b0fc10611d35b4f56005479d4c58868d
:2adb9cdd48052b02a1b9d415ba6da54e174acbac
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:3d29aa68e072fce11c8557866d2fd73758bb562d
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:04b5410635546c3f8732ff13e2b988512383fd44
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:39f0a99187f4c28f8195ce6f17f91e545845dfea
:fdc09328fea3e060c8a504a8291555b4cd19172a
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:1d87720659528ad80e8870da2b2bb4af4470cf66
:552c6a93aee798ae600a5544eb058e544c9254c2
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:c0c053f80fb2a12c2052b7e2ce610029fb7977ac
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:d22f75170a2e3235e2438860d17888a571a56a2e
:7516ea1128b67d53d4703b091d29bdbfe0aefd8b
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aac9177d9323042eaa779127c3f5b0dde9699c13
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:5a1ce069a69cc4613463bedcea7555d5d9f17f29
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:08bad10bf66ebe542324b597d6ee310019929249
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:d93c5a96f2b2a3048ae6cae88eb95cf64b7712f8
:541f63b83034968ecbe439021bdfa2af2af5d397
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:189c7475c0490584f314acd7377d00adc0fc2b1a
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:4e6c082016e739b7647d600d518ef36a7429fd02
:54437f976718c82491699711e390c56287855769
:48aea888319e1848137073c9cbde54a4c2a731c9
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:eab55a4cfa1f608379934d3f44634a2fea77b282
:d259f77e246b7dde5797633a40e4a655375f9b97
:c1f034e216940c41dbe23880c3400ef9cffae35d
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:dcaa3f91ad5f850b865c9d8347b35e37c8345cec
:d4902a77a6fc132b988cac8f488e50aab7e2b19c
:d9b174e2bfc8c93b7b05f572e608b4b565339384
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:9b127d94ff034ab7892718f2d02c808567b6b5b5
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:09167346e86e77e12202f50ff2dce0596d894212
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:99ee89e044ca684ea0a0c6b52245d25394ae7202
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:3f5bc9eee4a94fb834a8b3ddc9f27975ec47adec
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:0e672911e6ef7e176db2d972a25e791d3666c88a
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:e01f93e4d0104969c6f61e8413292ce88b940297
:79af28bd47d73145cc3dead839486ae976683187
:0911ea7c180d733724f89037b8e8a34e64024aec
:fa94676074e67a6a878f2020edad400aa75a8181
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:082400807ae09e58dc24b3a20c0d4ae87932151d
:264bfd9d45950be27417615f22a11928f979af89
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48a644702c281103038c668c89846f89446e211b
:3e113d18232e9368a3d33d061ee14e221202b1cc
:e9f9775b7427cadc839808b0510803336fbd2eb3
:a1920333deacdc9917d324ec2eda595e12d29e2e
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:90fe13fac734263f663981ce4d1691cf926ced25
:2f9f85662a6d2f7be46516624134b243804d0616
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:f4c79e3965e8ee2b0b13725de618b434de3f42a8
:34fdb31481906f347f8dd8215f0df5d3f074167b
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:91689252818532ec13597b6528d38be93b2706c4
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:e82b794ac3aad9bbe86c234bafa7e4514930bfbf
:0109c10f69a4fc78659eec6f69f9bd41bf9c5543
:ddaccb07249c19d72544053590a31401e305a762
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:83eaf534f789338ec43432c66a28bb7680834b45

comment:
:1. Ctrl+O
:2. Open from pendrive an avi
:3. Crash

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306774391
:/usr/lib64/totem/plugins/screenshot/libscreenshot.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311712907
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309811853
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306775217
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306774385
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306779889
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1306774361
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306779825
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306774707
:/usr/lib64/totem/plugins/properties/libmovie-properties.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/gstreamer-0.10/libgstxvimagesink.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/girepository-1.0/Totem-1.0.typelib totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315944213
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306775202
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1306774460
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/usr/share/locale/hu/LC_MESSAGES/libc.mo glibc-common-2.14-5.x86_64 (Fedora Project) 1313342501
:/usr/lib64/totem/plugins/screensaver/libscreensaver.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315944347
:/usr/lib64/totem/plugins/skipto/libskipto.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311624108
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313342501
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306774731
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1314439369
:/usr/share/locale/hu/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306774350
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306775199
:/usr/lib64/totem/plugins/save-file/libsave-file.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309684080
:/usr/share/locale/hu/LC_MESSAGES/totem.mo totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306774385
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306774839
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306774495
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1315944213
:/usr/share/locale/hu/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306774377
:/usr/lib64/girepository-1.0/TotemPlParser-1.0.typelib totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1306774898
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306775205
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306774389
:/usr/lib64/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306775263
:/usr/lib64/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306779998
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306775205
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306775203
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307731575
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312746274
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306774673
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306779998
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306775235
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312746281
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306779980
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312746281
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306774355
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306775206
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306775177
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1306774473
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1313342735
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1306774396
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1306774410
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306775202
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306774385
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307731573
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306774355
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306775177
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.x86_64 (Fedora Project) 1313911298
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306774363
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306774368
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1306774389
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1316942338
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310637973
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313342760
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306779826
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306774361
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1306774865
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306775196
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1306774498
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306774377
:/usr/lib64/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306775263
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306775204
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306775199
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315944197
:/usr/lib64/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.x86_64 (Fedora Project) 1315253550
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315944197
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306775200
:/usr/share/locale/hu/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306779980
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306774367
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306774353
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306774377
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306774756
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312654382
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306775217
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1306774885
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310637973
:/usr/lib64/gstreamer-0.10/libgstgoom.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306779998
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306774363
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306775217
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306775263
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306775201
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306774397
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.x86_64 (Fedora Project) 1311713410
:/usr/bin/totem totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306774384
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/usr/lib64/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1306779998
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311712907
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1306774493
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc15.x86_64 (Fedora Project) 1315944205
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312746281
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/usr/lib64/totem/plugins/chapters/libchapters.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/usr/lib64/libXv.so.1.0.0 libXv-1.0.6-2.fc15.x86_64 (Fedora Project) 1306775207
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-11.fc15.x86_64 (Fedora Project) 1315944203
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc15.x86_64 (Fedora Project) 1316942385
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310637973
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307731562
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306774364
:/usr/share/locale/hu/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312746281
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1315944197
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306774365
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306775235
:/usr/lib64/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306775206
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306774386
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1315944347
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1313342760
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306775204
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312746281
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306775196
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306779980
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306774377
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307731575
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1306774898
:/usr/lib64/libtotem.so.0.0.0 totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306779825
:/usr/share/locale/hu/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1306775204
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311712914
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309684080
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307731575
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306775263
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313342520
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306779980
:/usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so totem-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306775534
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306774361
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306779825
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310637973
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306779982
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306775201
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1306774850
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306775217
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306775201
:/usr/share/locale/hu/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309684080
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1306774379
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.x86_64 (Fedora Project) 1306775263
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306774388

environ:
:XDG_SESSION_ID=1
:HOSTNAME=laptop.csigafarm.hu
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a40f41af055ac0153c8efd7e00000017-1316972628.577200-7237652
:GNOME_KEYRING_CONTROL=/tmp/keyring-YORqzZ
:IMSETTINGS_MODULE=none
:USER=karcsi
:USERNAME=karcsi
:MAIL=/var/spool/mail/karcsi
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/karcsi/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/karcsi
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1647
:LANG=hu_HU.utf8
:GDM_LANG=hu_HU.utf8
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/karcsi
:SHLVL=1
:LOGNAME=karcsi
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iYglRI1n3F,guid=feef08232de27edcdc134c2d0000005a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/karcsi
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-karcsi-ZH3puC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1656,unix/unix:/tmp/.ICE-unix/1656
:ORBIT_SOCKETDIR=/tmp/orbit-karcsi
:SSH_AUTH_SOCK=/tmp/keyring-YORqzZ/ssh
:GPG_AGENT_INFO=/tmp/keyring-YORqzZ/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1847-laptop.csigafarm.hu-totem-0_TIME124260
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1979

xsession_errors:
:*** glibc detected *** totem: free(): invalid pointer: 0x00000000024def20 ***
:/usr/lib64/libtotem.so.0(totem_add_files+0x1cd)[0x3270c3de5d]
:/usr/lib64/libtotem.so.0[0x3270c2ab40]
:/usr/lib64/libtotem.so.0[0x3270c2c5c2]
:/usr/lib64/libtotem.so.0(window_key_press_event_cb+0x115)[0x3270c2ccf5]
:totem(main+0x164)[0x402714]
:totem[0x4027a1]
:00400000-00404000 r-xp 00000000 fd:01 34280                              /usr/bin/totem
:00603000-0060b000 rw-p 00003000 fd:01 34280                              /usr/bin/totem
:3270c00000-3270c74000 r-xp 00000000 fd:01 18349                          /usr/lib64/libtotem.so.0.0.0
:3270c74000-3270e73000 ---p 00074000 fd:01 18349                          /usr/lib64/libtotem.so.0.0.0
:3270e73000-3270e79000 rw-p 00073000 fd:01 18349                          /usr/lib64/libtotem.so.0.0.0
:3271800000-327181c000 r-xp 00000000 fd:01 22085                          /usr/lib64/libtotem-plparser.so.17.0.1
:327181c000-3271a1c000 ---p 0001c000 fd:01 22085                          /usr/lib64/libtotem-plparser.so.17.0.1
:3271a1c000-3271a1e000 rw-p 0001c000 fd:01 22085                          /usr/lib64/libtotem-plparser.so.17.0.1
:7fb5fc2f9000-7fb5fc2fd000 r-xp 00000000 fd:01 270280                     /usr/lib64/totem/plugins/properties/libmovie-properties.so
:7fb5fc2fd000-7fb5fc4fd000 ---p 00004000 fd:01 270280                     /usr/lib64/totem/plugins/properties/libmovie-properties.so
:7fb5fc4fd000-7fb5fc4fe000 rw-p 00004000 fd:01 270280                     /usr/lib64/totem/plugins/properties/libmovie-properties.so
:7fb5fc4fe000-7fb5fc503000 r-xp 00000000 fd:01 270298                     /usr/lib64/totem/plugins/skipto/libskipto.so
:7fb5fc503000-7fb5fc703000 ---p 00005000 fd:01 270298                     /usr/lib64/totem/plugins/skipto/libskipto.so
:7fb5fc703000-7fb5fc704000 rw-p 00005000 fd:01 270298                     /usr/lib64/totem/plugins/skipto/libskipto.so
:7fb5fc704000-7fb5fc711000 r-xp 00000000 fd:01 147505                     /usr/lib64/totem/plugins/chapters/libchapters.so
:7fb5fc711000-7fb5fc911000 ---p 0000d000 fd:01 147505                     /usr/lib64/totem/plugins/chapters/libchapters.so
:7fb5fc911000-7fb5fc912000 rw-p 0000d000 fd:01 147505                     /usr/lib64/totem/plugins/chapters/libchapters.so
:7fb5fc912000-7fb5fc917000 r-xp 00000000 fd:01 270290                     /usr/lib64/totem/plugins/screensaver/libscreensaver.so
:7fb5fc917000-7fb5fcb16000 ---p 00005000 fd:01 270290                     /usr/lib64/totem/plugins/screensaver/libscreensaver.so
:7fb5fcb16000-7fb5fcb17000 rw-p 00004000 fd:01 270290                     /usr/lib64/totem/plugins/screensaver/libscreensaver.so
:7fb5fcb17000-7fb5fcb21000 r-xp 00000000 fd:01 270295                     /usr/lib64/totem/plugins/screenshot/libscreenshot.so
:7fb5fcb21000-7fb5fcd20000 ---p 0000a000 fd:01 270295                     /usr/lib64/totem/plugins/screenshot/libscreenshot.so
:7fb5fcd20000-7fb5fcd21000 rw-p 00009000 fd:01 270295                     /usr/lib64/totem/plugins/screenshot/libscreenshot.so
:7fb5fcd21000-7fb5fcd25000 r-xp 00000000 fd:01 270287                     /usr/lib64/totem/plugins/save-file/libsave-file.so
:7fb5fcd25000-7fb5fcf24000 ---p 00004000 fd:01 270287                     /usr/lib64/totem/plugins/save-file/libsave-file.so
:7fb5fcf24000-7fb5fcf25000 rw-p 00003000 fd:01 270287                     /usr/lib64/totem/plugins/save-file/libsave-file.so
:7fb5fcf25000-7fb5fcf28000 r-xp 00000000 fd:01 270269                     /usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so
:7fb5fcf28000-7fb5fd127000 ---p 00003000 fd:01 270269                     /usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so
:7fb5fd127000-7fb5fd128000 rw-p 00002000 fd:01 270269                     /usr/lib64/totem/plugins/media-player-keys/libmedia_player_keys.so
:7fb6162d6000-7fb6162e3000 r--p 00000000 fd:01 23148                      /usr/share/locale/hu/LC_MESSAGES/totem.mo

Comment 1 Szőke Károly 2011-09-25 18:32:39 UTC
Created attachment 524796 [details]
File: maps

Comment 2 Szőke Károly 2011-09-25 18:32:41 UTC
Created attachment 524797 [details]
File: backtrace

Comment 3 Abdelmalek BENKOUIDER 2011-11-05 11:58:21 UTC
Package: totem-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't have no idea

Comment 4 Yann Droneaud 2011-12-30 10:05:15 UTC
Opening Ogg files

rating: 4
Package: totem-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 5 Yann Droneaud 2011-12-30 10:06:55 UTC
This is an orc related bug due to incorrect patch to support selinux.

This is a duplicate of bug #770602

Comment 6 abrt-bot 2012-03-20 19:39:44 UTC
Backtrace analysis found this bug to be similar to bug #749106, closing as duplicate.

Bugs which were found to be similar to this bug: 
  file-roller: bug #790088
  gnome-panel: bug #785425
  gtk3: bug #783905
  rhythmbox: bug #741475
  seahorse: bug #795088
  transmission: bug #749106

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 749106 ***


Note You need to log in before you can comment on or make changes to this bug.